aboutsummaryrefslogtreecommitdiffstats
path: root/resources/libraries/bash/function/common.sh
diff options
context:
space:
mode:
authorJan Gelety <jgelety@cisco.com>2019-11-07 07:45:55 +0100
committerJan Gelety <jgelety@cisco.com>2019-11-11 18:11:58 +0100
commitdfcefbd900389576769cfb6d61390c35d143541c (patch)
treecab4755ba1f8eeffadaa3af5d1429c6705f05d8a /resources/libraries/bash/function/common.sh
parenta6721ae4168680431604e7e9426c311613287ce8 (diff)
New weekly mrr trigger
Change-Id: Iff21ad109e5f0a8ed06bd561e75c8a708e84c036 Signed-off-by: Jan Gelety <jgelety@cisco.com>
Diffstat (limited to 'resources/libraries/bash/function/common.sh')
-rw-r--r--resources/libraries/bash/function/common.sh3
1 files changed, 2 insertions, 1 deletions
diff --git a/resources/libraries/bash/function/common.sh b/resources/libraries/bash/function/common.sh
index 491b47fb48..89e1af1c79 100644
--- a/resources/libraries/bash/function/common.sh
+++ b/resources/libraries/bash/function/common.sh
@@ -768,7 +768,8 @@ function select_tags () {
${tfd}/mrr-daily-${FLAVOR}.txt) || die
;;
*"mrr-weekly"* )
- readarray -t test_tag_array < "${tfd}/mrr-weekly.txt" || die
+ readarray -t test_tag_array <<< $(${sed_nic_sub_cmd} \
+ ${tfd}/mrr-weekly.txt) || die
;;
* )
if [[ -z "${TEST_TAG_STRING-}" ]]; then